.bannerimg{
    width: 100%;
    height: 550px;
    position: relative;
}
.proimg{
    width: 100%;
    height: 100%;
}
.bantitle{
    width: 40%;
    position: absolute;
    top: 30%;
    left: 15%;
    line-height: 35px;
}
.bannerimg .title{
    font-weight: 550;
    font-size: 3rem;
    margin-bottom: 10px;
    font-weight: 400;
}
.container{
    margin-top: 50px;
}
.container h2,.category,.time{
    width: 100%;
    line-height: 50px;
    text-align: center;

}
.category span{
    padding: 5px 10px;
    background: #c8102e;
    border-radius: 5px;
    color: #fff;
    font-size: 12px;
}
.category .time{
    color: #000;
    background: none;
}
.container p{
    margin-top: 25px;
}